<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="t2afqnut">
  <resources>
    <image id="cv0e0" name="a779986c-b4bd-4b04-bd88-ff1fe23d8ff8.jpeg" path="/img/"/>
    <component id="cv0e1" name="com_albums.xml" path="/" exported="true"/>
    <component id="cv0e2" name="item_albums.xml" path="/" exported="true"/>
    <image id="cv0e3" name="3365c4ea-0620-4a80-ac40-bd51294a9415.jpeg" path="/img/"/>
    <image id="cv0e4" name="d7bbaae9-57ec-4a00-98ab-3db9b75e986d.jpeg" path="/img/"/>
    <image id="cv0e5" name="ab185b12-b9b1-4446-abfe-5f3e6f18ebc2.jpeg" path="/img/"/>
    <image id="cv0e6" name="c7e3e651-7128-40b0-8296-56e80e2577fd.jpeg" path="/img/"/>
    <component id="cv0e7" name="com_albumsDetail.xml" path="/" exported="true"/>
    <image id="cv0e8" name="135ca111-abf6-4aa2-9446-42503fa1bb61.jpeg" path="/img/"/>
    <component id="cv0e9" name="item_albumsDetails.xml" path="/" exported="true"/>
    <image id="cv0ea" name="57feeba6-7d2a-4f86-aedb-be86243cdf57.jpeg" path="/img/"/>
    <image id="cv0eb" name="8f6e958c-80c7-49c1-a427-be18226c2949.jpeg" path="/img/"/>
    <image id="cv0ec" name="482981b1-e5b1-4e00-8be1-f428e47d975a.jpeg" path="/img/"/>
    <image id="cv0ed" name="0866aa3a-3500-4522-9f90-e15bf0a94c9e.jpeg" path="/img/"/>
    <image id="p4pog" name="albuns_girl_lock002.png" path="/img/"/>
    <image id="p4poh" name="albuns_girl_lock_icon.png" path="/img/"/>
    <image id="p4poi" name="albuns_t.png" path="/img/"/>
    <image id="p4poj" name="Albums.jpg" path="/img/"/>
    <image id="p4pok" name="albuns_top_bg.png" path="/img/"/>
    <image id="p4pol" name="ab185b12-b9b1-4446-abfe-5f3e6f18ebc2.png" path="/img/"/>
    <component id="u6nem" name="progress_level.xml" path="/"/>
    <image id="u6nep" name="albums_new.png" path="/img/"/>
    <image id="u6neq" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <image id="u6ner" name="albums_game_ph_001.jpg" path="/img/"/>
    <image id="u6nes" name="albums_game_logo.png" path="/img/"/>
    <image id="u6net" name="albums_game_ph_002.jpg" path="/img/"/>
    <image id="u6neu" name="albums_game_piaodai1.png" path="/img/"/>
    <image id="u6nev" name="albums_game_unsee.png" path="/img/"/>
    <image id="u6new" name="albums_game_piaodai2.png" path="/img/"/>
    <image id="u6nex" name="albums_vip.png" path="/img/"/>
    <misc id="q9py10" name=".DS_Store" path="/"/>
    <misc id="q9py11" name=".DS_Store" path="/img/"/>
    <component id="cmho12" name="com_pic.xml" path="/com/" exported="true"/>
    <image id="plna13" name="albums_num_bg.png" path="/img/"/>
    <image id="mhxp17" name="albuns_slv_icon.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>